<!DOCTYPE html>
<html lang="fr-FR" class="no-js"><head><title>S4 League  |  La suspension de comptes S4 League</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Chers Leaguers, comme mentionné maintes fois, la lutte contre les tricheurs est l’une de nos priorité majeure et nous employons tous les moyens à notre disposition pour les combattre"><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://storage.googleapis.com/wp-glyph-games/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  La suspension de comptes S4 League"><meta property="og:type" content="website"><meta property="og:url" content="http://OFFLINEZIP.wpsho/fr/2019/06/24/la-suspension-de-comptes-s4-league/"><meta property="og:image" content="https://storage.googleapis.com/wp-glyph-games/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://storage.googleapis.com/wp-glyph-games/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Get into this anime shooter for free now and join thousands of S4 League players!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="http://OFFLINEZIP.wpsho/wp-includes/css/dist/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//webcdn.triongames.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=fr_"></script></head><body class="post-template-default single single-post postid-584 single-format-standard wp-custom-logo browser-unknown lang-fr">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" href="https://glyph.trionworlds.com/" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown">
          <a href="#" class="gnav-btn" title="Games"><span>Games<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/en" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/en" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/en" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/en" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/en" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://en.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://session.trionworlds.com/login?request_locale=en_US&service=https://store.trionworlds.com/j_spring_cas_security_check%3fspring-security-redirect=/account/account-summary-flow.action" title="Account" target="_blank" rel="noopener noreferrer">Account</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/en" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-current-language wpml-ls-last-item wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-first-item">
						<a href="http://OFFLINEZIP.wpsho/2019/06/25/suspended-accounts-in-s4-league/" class="wpml-ls-link"><img class="wpml-ls-flag" src="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de">
						<a href="http://OFFLINEZIP.wpsho/de/2019/06/25/gebannte-accounts-in-s4-league/" class="wpml-ls-link"><img class="wpml-ls-flag" src="http://OFFLINEZIP.wpsho/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu" class="content-wrapper menu"><li id="menu-item-40" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li id="menu-item-11" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11"><a href="http://OFFLINEZIP.wpsho/fr/">Home</a></li>
<li id="menu-item-43" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="http://OFFLINEZIP.wpsho/fr/game/">Game</a></li>
<li id="menu-item-12" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12"><a href="http://OFFLINEZIP.wpsho/fr/news/">News</a></li>
<li id="menu-item-60" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="http://OFFLINEZIP.wpsho/fr/updates/">Updates</a></li>
<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="http://OFFLINEZIP.wpsho/fr/community/">Community</a></li>
<li id="menu-item-52" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-52"><a href="http://OFFLINEZIP.wpsho/fr/shop/">Shop</a></li>
<li id="menu-item-15" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="/en/">Download now!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-40"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11"><a href="http://OFFLINEZIP.wpsho/fr/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-43"><a href="http://OFFLINEZIP.wpsho/fr/game/">Game</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-12"><a href="http://OFFLINEZIP.wpsho/fr/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-60"><a href="http://OFFLINEZIP.wpsho/fr/updates/">Updates</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="http://OFFLINEZIP.wpsho/fr/community/">Community</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-52"><a href="http://OFFLINEZIP.wpsho/fr/shop/">Shop</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15"><a href="/en/">Download now!</a></li>
</ul></nav><section id="post" role="main"><div class="background-wrapper">
		<div class="content-wrapper">
		
												<article><header><time datetime="2019-06-24T16:00:31+00:00">24 juin 2019</time><h4>La suspension de comptes S4 League</h4>
													</header><div class="content">
							
<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/e21a7827d30260d0f615fa539fa076a5/files/s4l/image/C/Cheating_Announcement_2406.jpg" alt=""></figure><p>Chers Leaguers,</p>



<p>comme mentionné maintes fois, la lutte contre les tricheurs est l’une de nos priorité majeure et nous employons tous les moyens à notre disposition pour les combattre et réduire toujours plus leur nombre.</p>



<p>Depuis l’intégration d’EAC, nous avons suspendu de façon permanente plus de 500 comptes S4League pour triche. Pour rappel et comme dicté dans nos Conditions d’Utilisation, toute action visant à contourner les mécaniques du jeu afin d’obtenir un avantage injuste dans le jeu peut être considéré comme triche.<br>
 </p>



<p>Ceci étant dit, nous souhaitons vous rappelet que toute <strong>utilisation d’un script et/ou macro est également interdite </strong>et il n’existe donc pas de macro autorisé.</p>



<p>Pour rappel, les scripts et macro sont des programmes ou fonctionalités tiers permettant d’automatiser des actions ou comportements dans le jeu. Plus spécifiquement sur S4 League, une macro peut permettre (entre autre) d’effectuer des « tricks » tel que « Airhugging », « Comet », « Reload Cancel », « Instant Walljump », etc… le tout en pressant une seule touche ou en un click. Veuillez noter que nous n’avions pas jusqu’à présent les ressources nécessaires d’enquêter proprement les reports de macros mais qu’ils n’en restaient pas moins interdits. Nous allons donc prendre les actions nécessaires contres ces activités.</p>



<p><br>
Nous souhaitons remercier nos joueurs profitant d’S4 League comme intentionné et vous rappeler que s’engager dans toute action allant à l’encontre de nos règles peut résulter en une suspension.</p>



<p>A bientôt dans la Netsphere!<br><br>
Votre équipe S4 League</p>
						</div>
											</article><div class="see-all">
				<a class="btn-tablet-portrait-down yellow uppercase" href="http://OFFLINEZIP.wpsho/fr/news/" title="See all">See all</a>
		  </div>
							<nav><a class="previous-post" href="http://OFFLINEZIP.wpsho/fr/2019/06/24/cotw-vaincre-le-chasseur%e2%80%8b/">
							Défi de la semaine - Vaincre le Chasseur​						</a>
					
					
				</nav></div>
  </div>
</section><section id="other-posts"><div class="content-wrapper">
		<div class="posts-container">
							<a href="http://OFFLINEZIP.wpsho/fr/2019/06/24/la-suspension-de-comptes-s4-league/" class="post" title="La suspension de comptes S4 League">
					<article><div class="post--thumb">
								<img width="350" height="200" src="https://storage.googleapis.com/wp-glyph-games/2019/06/da6d1544-1-350x200.jpg" class="attachment-home-thumbnail size-home-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="home-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2019/06/da6d1544-1.jpg"></div>
												<div class="post--content">
							<time datetime="2019-06-24T16:00:31+00:00">24 juin 2019</time><h6>La suspension de comptes S4 League</h6>
							<p class="exerpt">Chers Leaguers, comme mentionné maintes fois, la lutte contre les tricheurs est l&rs...</p>
						</div>
					</article></a>
								<a href="http://OFFLINEZIP.wpsho/fr/2019/06/24/cotw-vaincre-le-chasseur%e2%80%8b/" class="post" title="Défi de la semaine – Vaincre le Chasseur​">
					<article><div class="post--thumb">
								<img width="350" height="200" src="https://storage.googleapis.com/wp-glyph-games/2019/06/8c60f6ac-2-350x200.jpg" class="attachment-home-thumbnail size-home-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="home-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2019/06/8c60f6ac-2.jpg"></div>
												<div class="post--content">
							<time datetime="2019-06-24T12:00:18+00:00">24 juin 2019</time><h6>Défi de la semaine – Vaincre le Chasseur​</h6>
							<p class="exerpt">Bonjour Leagueurs! Bienvenue au nouveau défi ! Pour créer des expériences de jeu passio...</p>
						</div>
					</article></a>
								<a href="http://OFFLINEZIP.wpsho/fr/2019/06/24/migration-du-systeme-de-tickets/" class="post" title="Migration du système de tickets">
					<article><div class="post--thumb">
								<img width="350" height="200" src="https://storage.googleapis.com/wp-glyph-games/2019/06/15da0128-4-350x200.jpg" class="attachment-home-thumbnail size-home-thumbnail wp-post-image wp-stateless-item" alt="" data-image-size="home-thumbnail" data-stateless-media-bucket="wp-glyph-games" data-stateless-media-name="2019/06/15da0128-4.jpg"></div>
												<div class="post--content">
							<time datetime="2019-06-24T08:00:54+00:00">24 juin 2019</time><h6>Migration du système de tickets</h6>
							<p class="exerpt">Notre système d’aide aux joueurs évolue ! Bientôt, nous passerons à un nouveau s...</p>
						</div>
					</article></a>
									</div>
	</div>
</section><div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
	<div class="to-top content-wrapper">
		<a href="#" title="To top" style="background-image: url('https://storage.googleapis.com/wp-glyph-games/themes/s4league/arrow-up.png');"></a>
	</div>

	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://trionworlds.com/en/" target="_blank" rel="noopener noreferrer">Corporate</a></li>

        <li><a href="http://trionworlds.com/en/careers/" target="_blank" rel="noopener noreferrer">Careers</a></li>

        <li><a href="http://trionworlds.com/en/legal/terms-of-use/" target="_blank" rel="noopener noreferrer">Terms of Use</a></li>

        <li><a href="http://trionworlds.com/en/legal/privacy-policy/" target="_blank" rel="noopener noreferrer">Privacy Policy</a></li>

        <li><a href="http://trionworlds.com/en/legal/legal-notices/" target="_blank" rel="noopener noreferrer">Legal Notices</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://glyph.trionworlds.com/" target="_blank" class="footer-logo footer-logo--glyph" rel="noopener noreferrer">Glyph</a>

    <a href="https://en.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Trion Worlds, Inc. Trion, Trion Worlds, S4 League, Glyph, and their respective logos, are trademarks or registered trademarks of Trion Worlds, Inc. in the U.S. and other countries. All other trademarks and logos belong to their respective owners. All rights reserved.</p>

  </div>

</footer><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","email_dup":"This email address is already in use. Is this your account? <a id=\"sign-in\" href=\"https:\/\/session.trionworlds.com\/login?service=https%3A%2F%2Fs4league.glyph.stg.one.gamigo.com%2Ffr%2F2019%2F06%2F24%2Fla-suspension-de-comptes-s4-league%2F\">Sign in and register<\/a>","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="http://OFFLINEZIP.wpsho/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//webcdn.triongames.com/rift/img/fancy/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://storage.googleapis.com/wp-glyph-games/2019/04/ae4532a2-header-logo.png');
--single-post-bg-url: url('https://storage.googleapis.com/wp-glyph-games/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://storage.googleapis.com/wp-glyph-games/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://storage.googleapis.com/wp-glyph-games/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://storage.googleapis.com/wp-glyph-games/themes/s4league/arrow-white.png);
	}
</style></body></html>
